View Single Post
Old 01-04-06, 06:56 AM   #1
Druker
Registered User
 
Join Date: Jun 2004
Posts: 36
Default OpenSuSE 10.1 Alpha4 - segfault

Hello,

I'm unable to install latest nVIDIA driver on my OpenSuSE 10.1 box. I've got NVIDIA-Linux-x86-1.0-8178-pkg1.run patched with NVIDIA_kernel-1.0-8178-U122205.diff.txt. nvidia-installer.log is attached. Installer says 'Installation fails'...
Attached Files
File Type: log nvidia-installer.log (21.8 KB, 121 views)
Druker is offline   Reply With Quote